/*---------------------------------------------------------------
	Variables
--------------------------------------------------------------- */

/* Colors
--------------------------------------------------------------- */

$blanc 				: #fff;
$noir				: #333;

/* Sizes
--------------------------------------------------------------- */

$x-small-width   	: 480px;
$small-width  		: 800px;
$medium-width   	: 1000px;
$large-width    	: 1200px;
$x-large-width    	: 1400px;
$full-width     	: 1600px;

/* Fonts
--------------------------------------------------------------- */

$primaryFont		: "serif";

/* Anything else
--------------------------------------------------------------- */

$mobile-top-bar-height 	: 40px;